KLA10432
DoS vulnerability in Monkey's Audio
Обновлено: 17/06/2019
Дата обнаружения
20/05/2011
Уровень угрозы
Warning
Описание

An unspecified vulnerability was found in Monkey’s Audio. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed APE file.

Пораженные продукты

Monkey's Audio versions 4.0.1 beta 2 and earlier

Решение

Update to latest version
Monkey’s Audio

Оказываемое влияние
?
DoS 
[?]
CVE-IDS
CVE-2009-50754.3Warning